@import url('//fonts.googleapis.com/css?family=PT+Sans:400,700');
body { font-family: 'PT Sans', sans-serif; }
h1,h2,h3 { font-family: 'PT Sans', sans-serif; }
h1 { 
font-size: 1.9em;
line-height: 1.3em;  
}

#layout_wrapper, .layout-wrapper {
width:100% !important;
min-width:1000px !important;
max-width:80rem !important;
margin-left:auto;
margin-right:auto;
}



/* Large screens --- */
@media only screen
and (min-width : 1824px) {
/* Styles */
#layout_wrapper, .layout-wrapper
{
max-width:100rem !important;
margin-left:auto;
margin-right:auto;
}


}

#mobile_layout_wrapper .layout-wrapper {
max-width:100% !important;
width:100% !important;
min-width:initial !important;
}
ul.horizontal.site-menu li { padding-top:0px !important; padding-bottom:0px !important; line-height:normal !important; }

ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span {
color: #FFF !important;
font-family: 'PT Sans', sans-serif !important;
font-size: 15px !important;
text-transform: uppercase;
font-weight: bold !important;
padding-top:0px !important;
padding-bottom:0px !important;
line-height:52px !important;
}
ul.horizontal.site-menu li:hover, ul.horizontal.site-menu li:hover span span, ul.horizontal.site-menu ul.sub-menu li{ background-color:#d63c24 !important;color:#FFF !important; }
ul.horizontal.site-menu li span a:hover, ul.horizontal.site-menu li.selected-menu-item a, ul.horizontal.site-menu li.selected-menu-item a:hover  { color:#FFF !important; }
ul.horizontal.site-menu ul.sub-menu li { line-height:normal !important; }
ul.horizontal.site-menu li span span { background-image:none !important; padding-right:10px !important; }
ul.horizontal.site-menu ul.sub-menu li span a { font-size:13px !important; font-weight:normal !important; text-transform:none; }
ul.horizontal.site-menu ul.sub-menu li:hover { background-color:#FFF !important; }
ul.horizontal.site-menu ul.sub-menu li span a:hover { color:#000 !important; }

.bg-color-2, .bg-color-2.nav-wrapper, ul.horizontal.site-menu,.top-wrapper, footer { 
background-color: #38357A !important;
}
header, #header_cell { background-color:#FFF; }

.ce-button { background-color:#e8e8e8; background-image:none; color:#272727; border:1px solid #272727;border-radius:5px;padding:5px 8px; }
.ce-button:hover { background-image:none; background-color:#c9c9c9; border:1px solid #000000; color:#000000; }

.top-line #non_member_panel .login-link { background-color:transparent !important; border:none !important; padding-right:0px !important; padding-left:25px !important; background-image:url(//s3.amazonaws.com/ClubExpressClubFiles/710182/graphics/ico_login_377147337.png); background-repeat:no-repeat; background-position:0% 50%;font-family: 'PT Sans', sans-serif !important; color:#C3BFFC !important; font-size:12px !important; text-transform:uppercase; }
ul.horizontal.site-menu ul.sub-menu {
	position:absolute;
	left:0;
	top:36px;
	max-height:0;
	overflow:hidden;
	transition:max-height .5s cubic-bezier(0.42, 0.0, 1.0, 1.0);
	transform:none !important;
	-webkit-transform:none !important;
}
ul.horizontal.site-menu > li:hover ul {
	opacity:1;
     max-height:1000px;
     -webkit-transform:none;
}
#full_name {
    color: #FFF !important;
}
#user_arrow {
    background-position: 0px -163px;
}
.horizontal.control-panel-link {
    color: #FFF;
    font-weight: bold;
    background-position: 0px -258px;
}
.user-tools { margin-top:5px; }
.add-me-link { display:none; }
.top-line #non_member_panel { margin-top:0px; }
.below-content.bg-color-2 { background-color:#FFF !important; }

.bg-color-2 nav { float:right; left:-50%;text-align:left; width:auto !important; }
.bg-color-2 nav .layout-wrapper {
    position: relative;
    left: 50%;
    float: none;
    width: auto !important;
    margin: initial;
min-width:initial !important;
max-width:initial !important;
}
.ad-container { margin-bottom:35px; }
#layout_wrapper.watermark { min-width:initial !important; max-width:initial !important; margin-left:auto; margin-right:auto; max-width:1300px !important; }
#right_column {margin-top:5%;}
#ctl00_ctl00_calendar_grid_div {width:95%;}

#product_list_gallery .product-short-description {

    font-size: 12px;
}
#content_column .storefront-button:hover {
background-image:none !important; 
}
    /* Smartphones (portrait and landscape) --- */
    @media (min-width : 320px) and (max-width : 480px),
    (min-width : 375px) and (max-width : 667px){
    /* Styles */
    .column.half {
    width:100%;
    }
    }
#ctl00_ctl00_auto_pay_instructions { 
display:none;
}

   .redbox {
    float: left;
    width: 33%;
    margin-right: 1%;
    padding: 20px;
    background-color: #d63c24;
    margin-bottom: 1%;
    height: 30px;
    }
    .redbox a {
    color:#fff;
    text-decoration:none;
    text-transform:uppercase;
    }
  .ue-link, .ue-link a, .tr-line a, .ba-name, .ue-datetime, .rn-news-title, .rn-line a, .ue-title, .rn-title {
    color: #38357A !important;
    }

.home-page .ce-widget.slideshow.minimal {
width:100% !important; max-width:1900px !important;
}

@media (min-width : 769px) and (max-width : 1300px) {
/* Styles */
#content_column {
width:80% !important;
}
#right_column {
width:20% !important;
}
}